﻿body {
	color:#606060; }

#wrapper {
	display:table;
	margin-left:auto;
	margin-right:auto;
	max-width:550px; }

#header {
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width:550px;
	background-image:url("zzzback.jpg");
	margin-bottom:9px;
	margin-top:9px;
	font-size:10pt;
	font-weight:bold;
	padding:3px;
	border-width:3px;
	border-style:double;
	border-color:#000000;
	text-align:center;
	line-height:25px;
	color:#606060; }


p	{
	margin-left:auto;
	margin-right:auto;
	max-width:550px; }


img { display:block; margin:auto; max-width:100%; height:auto }
	 